dataset.name: pcba
dataset.targets: TP53
dataset.max_samples: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.kernel.name: grakel
model.kernel.offset_carbon: true
model.kernel.domain: real
model.kernel.which: all
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: pyramid_match
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.kernel.pyramid_match.L: 6
model.kernel.pyramid_match.d: 8
model.gbc.learning_rate: 0.6965429823486634
model.gbc.gamma: 0.18838985009588838
model.gbc.max_depth: 7
model.gbc.colsample_bytree: 0.6932980361237524
